{
  "type" : "record",
  "name" : "DiseasePenetrance",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "A disease penetrance definition",
  "fields" : [ {
    "name" : "specificDisease",
    "type" : "string",
    "doc" : "The disease to which the penetrance applies"
  }, {
    "name" : "penetrance",
    "type" : {
      "type" : "enum",
      "name" : "Penetrance",
      "doc" : "Penetrance assumed in the analysis",
      "symbols" : [ "complete", "incomplete" ]
    },
    "doc" : "The penetrance"
  } ]
}
